<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Evidence requester</title>
    <link rel="stylesheet" href="../../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../../css/oots-style.css">
    <link rel="stylesheet" href="../../css/procedure-portal.css">
</head>
<body>
<div class="wrapper">

    <div class="page-header">
        <nav class="navbar navbar-expand-sm navbar-light py-4 border-bottom bg-light">
            <div class="container-fluid">
                <div class="container">
                    <div class="d-flex w-100 justify-content-between align-items-center" href="#">
                        <div class="d-flex align-items-center justify-content-around">
                            <img src="../../images/logo-es.svg" height="70">
                            <h5 class="m-0 ms-3">
                                <img src="../../images/flags/es.svg" alt="20" class="me-2 d-none d-lg-inline">
                                National preview space of Spain </h5>
                        </div>
                        <div class="d-none d-lg-flex justify-content-evenly gap-1 ">
                            <div class="language fs-6">
                                EN  |
                            </div>
                            <div class="language fs-6">
                                Choose language
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </div>

    <div class="page-body my-5 fs-7">

        <div class="d-flex flex-row justify-content-center p-3 p-lg-0">
            <div class="mb-3 mt-1 center">
                <div class="text-center">
                    <p class="m-0">Welcome Leon.
                    </p>
                    <p>
                        as part of the Initial application for admission to a public tertiary education institution
                    </p>
                </div>
                <h1 class="mb-3 pb-1 text-center">Select an authentication method</h1>
            </div>
        </div>

        <div class="d-flex justify-content-center">
            <div class="d-flex center">

                <div class="flex-grow-1">

                    <div class="d-flex d-flex flex-column flex-md-row flex-lg-row ">

                        <div class="flex-grow-1 align-self-lg-start align-self-sm-stretch px-3 pb-5 pt-3 rounded-5 ms-0 ms-lg-3 bg-white">

                            <div class="mb-5 d-flex flex-column flex-lg-row justify-content-between align-items-center mb-4 px-5 py-4">

                                <div class="col-12 col-lg-5 p-5 bg-white rounded-5">
                                    <div class="text-center mb-2">
                                        <img src="../../images/clave-logo.svg" height="35">
                                    </div>
                                    <div class="text-center">
                                        <a class="p-3 mt-3 bg-black d-flex justify-content-around align-items-center rounded-5 text-decoration-none medium fs-5"
                                           style="color: #fff"><span>Sign-in with a Spanish digital identity</span>
                                            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" style="transform: rotate(180deg);"
                                                 viewBox="0 0 16 16" fill="none">
                                                <path d="M8.525 0.899804C8.675 1.0498 8.75 1.22914 8.75 1.4378C8.75 1.6458 8.68333 1.82481 8.55 1.9748L3.25 7.2498L14.875 7.2498C15.075 7.2498 15.25 7.3208 15.4 7.4628C15.55 7.60414 15.625 7.78314 15.625 7.9998C15.625 8.21647 15.55 8.3958 15.4 8.5378C15.25 8.67914 15.075 8.7498 14.875 8.7498L3.25 8.7498L8.55 14.0248C8.68333 14.1748 8.75 14.3538 8.75 14.5618C8.75 14.7705 8.675 14.9498 8.525 15.0998C8.375 15.2331 8.2 15.2998 8 15.2998C7.8 15.2998 7.625 15.2331 7.475 15.0998L1.025 8.6248C0.924999 8.54147 0.854 8.4458 0.812 8.3378C0.770667 8.22914 0.75 8.11647 0.75 7.9998C0.75 7.88314 0.770667 7.7708 0.812 7.6628C0.854 7.55414 0.924999 7.45814 1.025 7.3748L7.475 0.899804C7.625 0.766471 7.8 0.699805 8 0.699805C8.2 0.699805 8.375 0.766471 8.525 0.899804Z"
                                                      fill="#fff"></path>
                                            </svg>
                                        </a>
                                    </div>
                                </div>
                                <div class="bold col-12 col-lg-2 text-center fs-4">or</div>
                                <div class="col-12 col-lg-5 p-5 bg-white rounded-5">
                                    <div class="text-center mb-2">
                                        <img src="../../images/eidas.svg" height="76">
                                    </div>
                                    <div class="text-center">
                                        <a href="#" onclick="window.location.href='login-with-eID-es.html'"
                                           class="p-3 mt-3 bg-black d-flex justify-content-around align-items-center rounded-5 text-decoration-none medium fs-5"
                                           style="color: #fff">
                                            <span>Sign-in with a digital identity from another European country</span>
                                            <svg xmlns="http://www.w3.org/2000/svg" width="30" height="20" style="transform: rotate(180deg);"
                                                 viewBox="0 0 16 16" fill="none">
                                                <path d="M8.525 0.899804C8.675 1.0498 8.75 1.22914 8.75 1.4378C8.75 1.6458 8.68333 1.82481 8.55 1.9748L3.25 7.2498L14.875 7.2498C15.075 7.2498 15.25 7.3208 15.4 7.4628C15.55 7.60414 15.625 7.78314 15.625 7.9998C15.625 8.21647 15.55 8.3958 15.4 8.5378C15.25 8.67914 15.075 8.7498 14.875 8.7498L3.25 8.7498L8.55 14.0248C8.68333 14.1748 8.75 14.3538 8.75 14.5618C8.75 14.7705 8.675 14.9498 8.525 15.0998C8.375 15.2331 8.2 15.2998 8 15.2998C7.8 15.2998 7.625 15.2331 7.475 15.0998L1.025 8.6248C0.924999 8.54147 0.854 8.4458 0.812 8.3378C0.770667 8.22914 0.75 8.11647 0.75 7.9998C0.75 7.88314 0.770667 7.7708 0.812 7.6628C0.854 7.55414 0.924999 7.45814 1.025 7.3748L7.475 0.899804C7.625 0.766471 7.8 0.699805 8 0.699805C8.2 0.699805 8.375 0.766471 8.525 0.899804Z"
                                                      fill="#fff"></path>
                                            </svg>
                                        </a>
                                    </div>
                                    <div class="mt-2">
                                        Including EEA (Iceland, Liechtenstein and Norway), and citizens with an
                                        electronic residency card issued in the EU/EEA
                                    </div>
                                </div>
                            </div>

                        </div>

                    </div>
                    <div class="text-center mt-5">
                        <small class="fst-italic">Powered by</small>
                        <p class="mt-2"><img src="../../images/YourEurope.png" height="50" alt="Your Europe"></p>
                    </div>

                </div>
            </div>

        </div>

    </div>

    <div class="page-footer mt-3">
        <footer class="text-center text-lg-start" style="background-color: #4C4A50">
            <section>
                <div class="text-white py-4 col-10 m-auto text-center">
                    <div class="row mt-3">

                        <!-- Grid column -->
                        <div class="col-md-4 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                <img src="../../images/flags/es.svg" alt="" class="me-3"/>National preview space of Spain
                            </h6>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">
                                <span>Site notice</span>
                            </p>
                            <p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Privacy</p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Accessibility statement</p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Contact</p>
                        </div>
                    </div>
                    <!-- Grid row -->
                </div>
            </section>
        </footer>
    </div>

</div>

<div id="loading"
     style="position: fixed; width: 100%;height: 100%; left: 0; top: 0; background: rgba(51, 51, 51, 0.85); display: none">
    <div class="d-flex justify-content-center" style="margin-top: 50vh;">
        <div class="loader"></div>
    </div>

    <div class="modal" tabindex="-1" role="dialog" id="redirecting">
        <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-body p-5">
                    <h1 class="text-center mb-4">
                        We are redirecting you
                    </h1>
                    <div class="d-flex justify-content-center align-items-center my-3 gap-4">
                        <div class="d-flex flex-column text-center col-lg-4 col-5">
                            <div class="regular">FROM</div>
                            <div class="bold my-3">Document preview space</div>
                            <div class="d-flex justify-content-center align-items-center gap-2">
                                <span>Belgium</span> <img src="../../images/flags/be.svg" height="20">
                            </div>
                        </div>
                        <div class="arrows-animation col-lg-3 col-1">
                            <img class="first d-none d-lg-inline" src="../../images/arrow-right.svg" height="12">
                            <img class="second d-none d-lg-inline" src="../../images/arrow-right.svg" height="12">
                            <img class="third d-none d-lg-inline" src="../../images/arrow-right.svg" height="12">
                            <img class="forth" src="../../images/arrow-right.svg" height="12">
                        </div>
                        <div class="d-flex flex-column text-center col-lg-4 col-6 p-3 rounded-5 bg-neutral-100">
                            <div class="regular">TO</div>
                            <div class="bold my-3">National Authentication Service</div>
                            <div class="d-flex justify-content-center align-items-center gap-2">
                                <span>BELGIUM</span> <img src="../../images/flags/be.svg" height="20">
                            </div>
                        </div>
                    </div>
                </div>
                <!--<div class="text-center">
                    <small class="m-0">Powered by</small>
                    <p><img src="../../images/YourEurope.png" height="90" alt="Your Europe"></p>
                </div>-->
                <div class="modal-footer justify-content-center p-3 text-center bg-neutral-400 text-white">
                    <div><p class="fw-light">As part of the</p>
                        <p class="bold">Initial application for admission </p></div>
                </div>
            </div>
        </div>
    </div>

</div>

<script>
    (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
<script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
<script src="../../js/modal.js"></script>
<script src="../../js/evidence-request.js"></script>
<script>
    sessionStorage.setItem('destination-after-sign-in', 'evidence-preview-confirm-es.html');
</script>
</body>
</html>
